body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #003366;
	margin: 0px;
	padding: 0px;
	background-image: url(images/777_background.gif);
}
.TextWhite {
	color: #FFFFFF;
}
a {
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a:hover {
	background-color: #00CCFF;
}
tr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.TextBold {
	font-weight: bold;
}
.TextRedHeading {
	color: #CC0000;
	font-size: 18px;
	font-weight: bold;
}
.TextRedBold {
	color: #CC0000;
	font-weight: bold;
}
.TextPurpleHeading {
	color: #5A43B4;
	font-size: 14px;
	font-weight: bold;
}
img#ozone {
	border: 2px solid #5A43B4;
}
.TextPurpleBold {
	color: #5A43B4;
	font-weight: bold;
}
.TextWhiteBoldSmall {
	color: #FFFFFF;
	font-size: 9px;
	font-weight: bold;
}
